# $EPIC: stripc,v 1.4 2001/06/26 22:32:20 jnelson Exp $
Synopsis:
   $stripc(<text>)

Technical:
   * The return value of this function is <text> with all ^C (control-C)
     color sequences removed.
   * This function is equivalent to $stripcrap(COLOR <text>).
   * This function is deprecated and should not be used.

Returns:
   The input text without ^C type color sequences.

See Also:
   stripcrap(6)

